# Uses of Class
org.snpeff.stats.CountByType

Packages that use CountByType
Package
Description
org.snpeff.coverage
org.snpeff.interval
org.snpeff.nextProt
org.snpeff.stats

## Uses of CountByType in org.snpeff.coverage

Methods in org.snpeff.coverage that return CountByType
Modifier and Type
Method
Description
`CountByType`
CountReads.`getCountTypes()`
Methods in org.snpeff.coverage with parameters of type CountByType
Modifier and Type
Method
Description
`String`
CountReadsOnMarkers.`probabilityTable(CountByType prob)`
Show probabilities

## Uses of CountByType in org.snpeff.interval

Methods in org.snpeff.interval that return CountByType
Modifier and Type
Method
Description
`CountByType`
ExonSpliceCharacterizer.`characterize()`
Characterize all exons

## Uses of CountByType in org.snpeff.nextProt

Methods in org.snpeff.nextProt that return CountByType
Modifier and Type
Method
Description
`CountByType`
NextProtHandler.`getMissingCategories()`

## Uses of CountByType in org.snpeff.stats

Methods in org.snpeff.stats that return CountByType
Modifier and Type
Method
Description
`CountByType`
ReadsOnMarkersModel.`getCountBases()`
`CountByType`
VariantStats.`getCountByChangeType()`
Number of variants by type
`CountByType`
VariantEffectStats.`getCountByEffect()`
`CountByType`
VariantEffectStats.`getCountByFunctionalClass()`
`CountByType`
VariantEffectStats.`getCountByGeneRegion()`
`CountByType`
VariantEffectStats.`getCountByImpact()`
`CountByType`
GeneCountByTypeTable.`getCounter(String type)`
Get counter for this type
`CountByType`
GeneCountByTypeTable.`getCounterSize(String type)`
Get size counter for this type
`CountByType`
ReadsOnMarkersModel.`getCountMarkers()`
`CountByType`
ReadsOnMarkersModel.`getProb()`
`CountByType`
ReadsOnMarkersModel.`getRawCountBases()`
`CountByType`
ReadsOnMarkersModel.`getRawCountMarkers()`